--- 
vendor: "ESRI"
id: "73"
title: "ABS Footprint 4"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Name: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  MinPS: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MaxPS: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LowPS: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  HighPS: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Category: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Tag: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  GroupName: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  ProductName: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  CenterX: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  CenterY: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ZOrder: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NummerAenderung: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  Raster: 
    esriType: "esriFieldTypeRaster"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"